<template>
  <v-app-bar app color="primary" fixed text dark scroll-off-screen>
    <Logo qualifier="small" />

    <v-toolbar-title class="hidden-xs-only">
      <a href="/" style="color: white !important; text-decoration: none !important;">Configurator</a> 
    </v-toolbar-title>
    
    <v-spacer />

    <v-toolbar-items>
        <v-btn ripple text router to="/gtfs" >GTFS</v-btn>
        <v-btn ripple text disabled>NEPTUNE</v-btn>
        <v-btn ripple text disabled>HASTUS</v-btn>
    </v-toolbar-items>
  </v-app-bar>
  
</template>

<script>
import Logo from '../components/Logo.vue'
export default {
  name: 'Toolbar',
  components: {
    Logo
  }
}
</script>